## asciiquarium 1.1

=== debian/changelog ===
asciiquarium (1.1-1~mx23+1) mx; urgency=medium

  * Rebuild for MX 23.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 20 Dec 2023 07:22:09 -0800

asciiquarium (1.1-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 10 Feb 2023 13:44:28 -0800

asciiquarium (1.1-34) jammy; urgency=low

  * Build for Jammy.

 -- Niklas Sombert <niklas@ytvwld.de>  Sat, 30 Apr 2022 21:21:46 +0200

asciiquarium (1.1-33) impish; urgency=low

  * Build for Impish.

 -- Niklas Sombert <niklas@ytvwld.de>  Mon, 21 Jun 2021 17:45:35 +0200

asciiquarium (1.1-32) hirsute; urgency=low

  * Build for Hirsute.

 -- Niklas Sombert <niklas@ytvwld.de>  Thu, 28 Jan 2021 21:33:05 +0100

asciiquarium (1.1-31) groovy; urgency=low

  * Build for Groovy.

 -- Niklas Sombert <niklas@ytvwld.de>  Fri, 24 Apr 2020 21:57:06 +0200

asciiquarium (1.1-30) focal; urgency=low

  * Build for Focal.

 -- Niklas Sombert <niklas@ytvwld.de>  Sat, 16 Nov 2019 19:30:00 +0100

asciiquarium (1.1-29) eoan; urgency=low

  * Build for Eoan.

 -- Niklas Sombert <niklas@ytvwld.de>  Sat, 16 Nov 2019 19:29:00 +0100

asciiquarium (1.1-28) disco; urgency=low

  * Build for Disco.

 -- Niklas Sombert <niklas@ytvwld.de>  Sun, 04 Nov 2018 13:48:04 +0100

asciiquarium (1.1-27) cosmic; urgency=low

  * Build for Cosmic.

 -- Niklas Sombert <niklas@ytvwld.de>  Sun, 20 May 2018 12:32:12 +0200

asciiquarium (1.1-26) bionic; urgency=low

  * Build for Bionic.

 -- Niklas Sombert <niklas@ytvwld.de>  Sun, 20 May 2018 12:25:47 +0200

asciiquarium (1.1-25) artful; urgency=low

  * Build for Artful.

 -- Niklas Sombert <niklas@ytvwld.de>  Sun, 20 May 2018 12:07:32 +0200

asciiquarium (1.1-24) zesty; urgency=low

  * Update metadata.
  * Build for Zesty.

 -- Niklas Sombert <niklas@ytvwld.de>  Sun, 19 Mar 2017 15:44:55 +0100

asciiquarium (1.1-23) yakkety; urgency=low

  * Update metadata.
  * Build for Yakkety.

 -- Niklas Sombert <niklas@ytvwld.de>  Sun, 19 Mar 2017 15:44:20 +0100

asciiquarium (1.1-22) xenial; urgency=low

  * Update metadata.
  * Build for Xenial.

 -- Niklas Sombert <niklas@ytvwld.de>  Sun, 19 Mar 2017 15:43:27 +0100

asciiquarium (1.1-21) trusty; urgency=low

  * Update metadata.
  * Build for Trusty.

 -- Niklas Sombert <niklas@ytvwld.de>  Sun, 19 Mar 2017 15:35:04 +0100

asciiquarium (1.1-20) precise; urgency=medium

  * Update metadata.
  * Build for Precise.

 -- Niklas Sombert <niklas@ytvwld.de>  Sun, 19 Mar 2017 15:29:04 +0100

asciiquarium (1.1-19) precise; urgency=medium

  * Fix manpage the third time.
  * Build for Precise.

 -- Niklas Sombert <niklas@ytvwld.de>  Thu, 16 Jun 2016 18:06:38 +0200

asciiquarium (1.1-18) trusty; urgency=medium

  * Fix manpage the third time.
  * Build for Trusty.

 -- Niklas Sombert <niklas@ytvwld.de>  Thu, 16 Jun 2016 18:05:38 +0200

asciiquarium (1.1-17) wily; urgency=medium

  * Fix manpage the third time.
  * Build for Wily.

 -- Niklas Sombert <niklas@ytvwld.de>  Thu, 16 Jun 2016 18:05:38 +0200

asciiquarium (1.1-16) xenial; urgency=medium

  * Fix manpage the third time.
  * Build for Xenial.

 -- Niklas Sombert <niklas@ytvwld.de>  Thu, 16 Jun 2016 18:04:38 +0200

asciiquarium (1.1-15) yakkety; urgency=medium

  * Fix manpage the third time.
  * Build for Yakkety.

 -- Niklas Sombert <niklas@ytvwld.de>  Thu, 16 Jun 2016 17:53:38 +0200

asciiquarium (1.1-14) precise; urgency=low

  * Fix manpage the second time.
  * Build for Precise.

 -- Niklas Sombert <niklas@ytvwld.de>  Thu, 16 Jun 2016 13:40:38 +0200

asciiquarium (1.1-13) trusty; urgency=low

  * Fix manpage the second time.
  * Build for Trusty.

 -- Niklas Sombert <niklas@ytvwld.de>  Thu, 16 Jun 2016 13:39:38 +0200

asciiquarium (1.1-11) wily; urgency=low

  * Fix manpage the second time.
  * Build for Wily.

 -- Niklas Sombert <niklas@ytvwld.de>  Thu, 16 Jun 2016 09:33:38 +0200

asciiquarium (1.1-10) xenial; urgency=low

  * Fix manpage the second time.
  * Build for Xenial.

 -- Niklas Sombert <niklas@ytvwld.de>  Thu, 16 Jun 2016 09:16:38 +0200

asciiquarium (1.1-9) yakkety; urgency=medium

  * Fix manpage the second time.
  * Build for Yakkety.

 -- Niklas Sombert <niklas@ytvwld.de>  Wed, 15 Jun 2016 19:27:38 +0200

asciiquarium (1.1-8) yakkety; urgency=medium

  * Change description.
  * Fix manpage.
  * Build for Yakkety.

 -- Niklas Sombert <niklas@ytvwld.de>  Wed, 15 Jun 2016 17:46:38 +0200

asciiquarium (1.1-7) yakkety; urgency=medium

  * Build for Yakkety.

 -- Niklas Sombert <niklas@ytvwld.de>  Sat, 07 May 2016 15:20:38 +0200

asciiquarium (1.1-6) wily; urgency=medium

  * Build for Wily.

 -- Niklas Sombert <niklas@ytvwld.de>  Sat, 07 May 2016 15:20:37 +0200

asciiquarium (1.1-5) precise; urgency=medium

  * Build for Precise.

 -- Niklas Sombert <niklas@ytvwld.de>  Sat, 07 May 2016 15:19:37 +0200

asciiquarium (1.1-4) trusty; urgency=medium

  * Build for Trusty.

 -- Niklas Sombert <niklas@ytvwld.de>  Sat, 07 May 2016 15:18:37 +0200

asciiquarium (1.1-3) xenial; urgency=medium

  * Do nothing on "make".

 -- Niklas Sombert <niklas@ytvwld.de>  Sat, 07 May 2016 15:15:37 +0200

asciiquarium (1.1-2) xenial; urgency=medium

  * mkdir

 -- Niklas Sombert <niklas@ytvwld.de>  Sat, 07 May 2016 15:01:37 +0200

asciiquarium (1.1-1) xenial; urgency=medium

  * Initial release.

 -- Niklas Sombert <niklas@ytvwld.de>  Sat, 07 May 2016 14:56:37 +0200
