=== debian/control ===
Source: asciiquarium
Section: games
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Niklas Sombert <niklas@ytvwld.de>
Build-Depends: debhelper (>= 10), docbook-xml, docbook-xsl, xsltproc
Standards-Version: 3.9.8
Homepage: http://www.robobunny.com/projects/asciiquarium/html/

Package: asciiquarium
Architecture: all
Depends: libterm-animation-perl, ${misc:Depends}, ${perl:depends}
Description: simulation of an aquarium using ASCII art
 This program simulates an aquarium with fish and various other things
 and displays it using ASCII art on a terminal.
