=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 

override_dh_auto_build:
	xsltproc --nonet \
	 --param make.year.ranges 1 \
	 --param make.single.year.ranges 1 \
	 --param man.charmap.use.subset 0 \
	 -o debian/ \
	 http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl\
	 debian/asciiquarium.1.xml
	 dh_auto_build
